<Dialing>
  <Disable>
    <Key Type="IME"/>
    <Key Type="History"/>
    <Key Type="Switch"/>
    <Key Type="Line"/>
    <Key Type="Favorite"/>
    <Key Type="Empty"/>
    <Key Type="DPickup"/>
    <Key Type="Retrieve"/>
  </Disable>
  <Enable>
    <Key Type="Send"/>
    <Key Type="GPickup"/>
    <Key Type="Delete"/>
    <Key Type="End Call"/>
  </Enable>
  <Default>
    <Key Type="Send"/>
    <Key Type="Delete"/>
    <Key Type="GPickup"/>
    <Key Type="End Call"/>
  </Default>
</Dialing>